#centered {
  margin-left:auto;
  margin-right:auto;
  text-align:left
}

#categorybox, #productbox{
  float:left;
  padding-left: 10px;
  padding-right: 10px;
}

.error{
  border:2px #CD0000 solid;  
  font-weight:bold;
  margin-top:5px;
  padding:10px;
  background-color:#EEB4B4;
}
 .notice{
  border:2px #0198E1 solid;
  font-weight:bold;
  margin-top:5px;
  padding:10px;
  background-color:#B0E2FF;
}

.errormsg{
  border:2px solid #FF6600; 
  background-color:#FFCC66; 
  padding:3px; 
  width:250px;
  font-weight:bold;
}
